.shipping_area {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.total-value-cart {
    font-size: 16px;
    font-weight: 700;
    color: var(--main-theme-color);
}

.shipping-cart-box {
    border-top: 1px solid lightgray;
    border-bottom: 1px solid lightgray;
    padding-block: 7px;
}

.shipping__apply-form {
    display: flex;
    align-items: flex-end;
}

.shipping__apply-form .form-group {
    margin-bottom: 0;
}

.shipping__apply-form .btn-shipping {
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.cart-retentionRequired {
    display: inline-block;
    text-align: center;
}

@media (max-width: 575.98px) {

    .shipping__apply-form {
        flex-direction: column;
        align-items: stretch;
    }

    .shipping__apply-form .form-group,
    .shipping__apply-form .col-4 {
        width: 100%;
        max-width: 100%;
    }

    .shipping__apply-form .col-4 {
        margin-top: 8px;
    }
}

.cart-list-price {
    color: #333333;
    font-weight: 600;
}

.cart-input-counter {
    position: relative;
    max-width: 120px;
    min-width: 120px;
}

.cart-items {
    margin-block: 15px;
}

.route-box {
    display: flex;
    justify-content: space-between;
    gap: 12px;
}

.new-price {
    font-size: 16px;
    font-weight: 600;
    color: #333333;
}

@media (max-width: 767.20px) {
    .route-box {
        flex-direction: row;
        align-items: center;
    }

    .route-box__g1,
    .route-box__g2 {
        flex: 1;
    }

    .route-box__link {
        display: flex;
        align-items: center;
    }

    .route-box__link1 {
        justify-content: start;
    }

    .route-box__link2 {
        justify-content: end;
    }
}

@media (max-width: 767.98px) {
    .border-bottom-mobile {
        border-bottom: 1px solid #eee;
    }

    .cart-list-price {
        font-size: 14px;
    }

    .table-p__delete-link {
        position: absolute;
        top: -100;
        right: 10;
    }
}